body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin:auto;	
	background:#120906;
	color:#ffffff;
}

#container {
	background-image: url(images/background_books.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 800px;
	text-align: left;
	position: relative;
	border-left: 1px solid #56433B;
	border-right: 1px solid #56433B;
	}


#quickSummary {
	margin-top: 165px;
	margin-right: 6px;
	width: 179px;
	height: 130px;
	float: right;
	}

#preamble {
	width: 800px;
	clear: both;
	padding-right: 0px;
	padding-left: 0px;
	}

#content	{
	width:800px;
	text-align:center;
	padding-top:10px;

}
#footer {
	margin:auto;
	padding: 0px;
	width: 800px;
	text-align: left;
	position: relative;
	background-color: #140809;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #56433B;
}

#footer  p	{
	line-height:1.6em;
	font-size: 14px;
	text-align:center;
}
#content p	{
	font-size:16px;
	line-height:1.8em;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	padding:5px 160px 5px 160px;

}

h1	{
	font-size:20px;
	font-family:Kristen ITC;
	color:#663300;
}

h3	{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color:#D28A00;
	font-style:italic;
	text-align:center;
}

h4	{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
}

#outer {padding:px 0; border:1px solid #331B1B; border-color:#56433B #331B1B #56433B #331B1B; background: url(images/) repeat-x bottom left; width:798px;}

#point {display:table; padding:0; margin:0 auto; list-style:none; white-space:nowrap; }
#point li {display:table-cell; margin:0; padding:0px;}
#point li a {float:left; font-family:arial; font-size:1.2em; height:4em; line-height:4em; letter-spacing:1px; padding:0 1em; text-decoration:none; color:#ffffff; background: url() ; border-right:1px solid #56433B; border-left:0px solid #fb6;}
#point li a:hover, #point li a.current {background: url(images/grad2.gif) no-repeat center center; color:#fff;}
#point li a:hover b, #point li a.current b {display:block; float:left; background:transparent url(up_arrow.gif) no-repeat center bottom; cursor:pointer} 


#content ul	{
	font-size:16px;
	line-height:1.8em;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
}



thead th {
	vertical-align: bottom; 
	white-space: normal;
	padding:5px ;
	text-align:left;
	background: #fff;
	text-align:right;
	padding-bottom:0px;
}


td.price {
	color:#ffffff;font-weight:bold;
	width:15%;
	text-align:left;
	padding-left:15px;
			font-size:16px;

}

td.cat {
	text-align:left;
		font-size:16px;
	line-height:1.8em;
	color:#ffffff;
padding:15px;
}

td.bottom {
	text-align: left; 
	padding: 0 0em;
}

td.title	{
	text-align:left;
		font-size:16px;
	line-height:1.8em;
	color:#ffffff;
	width:340px;
	padding-left:20px;
	font-weight:bold;
}

table	{
margin:10px 10px 0px 10px;

}

span.blue	{
color:red;
}

td.middle	{

	font-size:16px;
	line-height:1.8em;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	width:70%;
	padding-left:10px;
	padding-right:10px;

}
 p.intro4	{
	font-size:16px;
	line-height:1.8em;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;

}

img	{
border:0px;
}
